Bug 76485 - cannot remove netatalk after installation, script fails
Summary: cannot remove netatalk after installation, script fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netatalk   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Charlie Bennett
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-22 10:46 UTC by Gilbert Fernandes
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 21:16:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gilbert Fernandes 2002-10-22 10:46:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
installed netatalk
after turning it off using the "stop" option for the command inside /etc/rc.d I
tried to remove it using rpm. rpm -e on netatalk produces an error, the package
is not removed nor seems can be removed.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
Install netatalk.
Turn it off, try to remove it using rpm -e netatalk
	

Actual Results:  [gilb@glinux gilb]$ sudo rpm --nodeps -e netatalk
service atalk does not support chkconfig
error: %preun(netatalk-1.5.3.1-4) scriptlet failed, exit status 1


Additional info:


Note You need to log in before you can comment on or make changes to this bug.